/* ------------- Meet Doctor Page -------------- */
.meet #interior-banner {
  background-image: url(assets/images/meet-the-doctor-bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 30px 20px 0;
}
.meet #interior-banner h1, .meet #interior-banner h2#append, .meet #interior-banner p {
  color: #000;
}
.meet #interior-banner h2#append {
  text-shadow: none;
}
.meet #interior-banner h2#append span {
  font-size: 4.3rem !important;
  display: block;
  margin-top: 5px;
  letter-spacing: 0.5rem;
}
.meet #interior-banner .flex-title {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  max-width: 1300px;
  margin: 0 auto;
}
.meet #interior-banner .flex-title .contain {
  position: relative;
  inset: unset;
  background-color: transparent;
  border: none;
  flex: 0 1 50%;
  padding-bottom: 100px;
}
.meet #interior-banner .flex-title .contain > div {
  padding: 0;
  max-width: 550px;
}
.meet #interior-banner .flex-title .contain > div:before {
  display: none;
}
.meet #main-img {
  width: auto;
  max-height: unset;
  max-width: 50%;
}
.meet #intro {
  background-color: transparent !important;
  padding: 0;
  max-width: 480px;
}
.meet .page-divider {
  background-color: #212121;
}
.meet #dr-bio-video {
  background-color: #212121;
  position: relative;
  padding: 0 10px;
}
.meet #dr-bio-video figure {
  position: relative;
  display: table;
  width: 100%;
  max-width: 920px;
  margin: 0 auto;
  transform: translateY(-50px);
}
.meet #dr-bio-video figure:before {
  content: "";
  position: absolute;
  inset: 10px;
  border-radius: 45px;
  border: 1px solid #D1A41A;
}
.meet #dr-bio-video .thumbnail {
  border-radius: 48px;
}
.meet #dr-bio-video .play {
  width: auto;
}
.meet #dr-bio-video .play i {
  background-color: transparent;
  border: 1px solid #D1A41A;
  width: 90px;
  height: 90px;
  padding-left: 6px;
}
.meet #dr-bio-video .play i svg {
  display: table;
  margin: 0 auto;
}
.meet #dr-bio-video .play i svg g {
  transition: all 0.3s;
  fill: rgba(0, 0, 0, 0);
}
.meet #dr-bio-video .play:hover i svg g {
  fill: #D1A41A;
  transition: all 0.3s;
}
.meet .became-dentist .block h2, .meet .became-dentist .block p, .meet .became-dentist .block li {
  color: #fff;
}
.meet .became-dentist .block:first-of-type {
  padding-top: 30px;
  padding-bottom: 0;
  background-color: #212121;
}
.meet .became-dentist .block:first-of-type article {
  display: flex;
  flex-direction: column;
}
.meet .became-dentist .block:first-of-type .elem-full {
  order: 3;
}
.meet .became-dentist .block:first-of-type .elem-full img {
  border-radius: 48px;
}
.meet .became-dentist .block:first-of-type .elem-full:before, .meet .became-dentist .block:first-of-type .elem-full:after {
  content: "";
  position: relative;
  height: 90px;
  width: 3px;
  display: block;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  background-color: #F1C437;
}
.meet .became-dentist .block:first-of-type .elem-full:before {
  margin-bottom: -45px;
}
.meet .became-dentist .block:first-of-type .elem-full:after {
  margin-top: -45px;
}
.meet .became-dentist .block:first-of-type h2 {
  order: 1;
}
.meet .became-dentist .block:first-of-type p {
  order: 2;
  margin-bottom: 15px;
}
.meet .became-dentist .block:nth-of-type(2) {
  padding-top: 30px;
  background-color: #212121;
}
.meet #featured {
  padding: 0;
}
.meet #featured .slick-gallery {
  width: 1000px;
}
.meet #featured .slick-controls {
  margin-top: 30px;
}
.meet #featured .slick-dots {
  display: none !important;
}
.meet #featured .pagingInfo, .meet #featured .pagingInfo span {
  color: #fff;
}
.meet #featured article ul li:before {
  color: #F1C437 !important;
}
.meet #featured article p {
  font-size: 1.6rem;
  line-height: 1.5;
}
.meet .featured-work {
  background-color: #212121;
  padding: 0;
  display: flex;
  align-items: stretch;
}
.meet .featured-work h3 {
  color: #F1C437;
}
.meet .featured-work .h2 {
  color: #fff;
  text-align: center;
  display: block;
  margin: 0 auto 40px;
}
.meet .featured-work p, .meet .featured-work li {
  color: #fff;
}
.meet .featured-work .case {
  display: flex;
  align-items: center;
  gap: 20px;
}
.meet #featured .case > article {
  flex: 0 1 auto;
}
.meet #featured .case > figure {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 415px;
  width: 100%;
  flex: 1 0 415px;
}
.meet #featured .case > figure > div {
  position: relative;
  padding-right: 20px;
}
.meet #featured .case > figure > div:after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  writing-mode: vertical-rl;
text-orientation: mixed;
}
.meet #featured .case > figure > div:first-of-type:after {
  content: 'Before';
}
.meet #featured .case > figure > div:last-of-type:after {
  content: 'After';
}
.meet .featured-work .container {
  margin: 0 auto;
  padding: 60px 20px;
  position: relative;
}
.meet .featured-work .slick-arrow {
  position: relative;
  transform: none;
}
.meet .featured-work .slick-controls {
  max-width: 300px;
  margin-top: 15px;
}
.meet .outside-office .block {
  background-color: #F7F7F7;
}
.meet .outside-office .block h2, .meet .outside-office .block p, .meet .outside-office .block li {
  color: #212121;
}
.meet .outside-office .block .contain {
  flex-direction: row-reverse;
}

.page_meet-dr-mohr #intro {
  max-width: 645px !important;
}
.page_meet-dr-mohr #intro p a {
  color: #bf9412;
}
.page_meet-dr-mohr #intro p a:hover {
  color: #6c6c6c;
}
.page_meet-dr-mohr #interior-banner {
  padding-top: 50px !important;
}
.page_meet-dr-mohr #interior-banner .flex-title .contain > div {
  max-width: 100% !important;
}
.page_meet-dr-mohr #main-img {
  flex: 0 1 50%;
}
.page_meet-dr-mohr .line, .page_meet-dr-mohr .education figure, .page_meet-dr-mohr .top-dentist figure, .page_meet-dr-mohr .quote {
  position: relative;
}
.page_meet-dr-mohr .line:before, .page_meet-dr-mohr .education figure:before, .page_meet-dr-mohr .top-dentist figure:before, .page_meet-dr-mohr .quote:before {
  content: "";
  height: 80px;
  width: 3px;
  display: block;
  margin: 0 auto;
  position: absolute;
  inset: auto 0 -40px;
  z-index: 1;
  background-color: #F1C437;
}
.page_meet-dr-mohr .quote {
  background-color: #1A1818;
  padding: 50px 20px 80px;
}
.page_meet-dr-mohr .quote p {
  color: #fff;
  text-align: center;
  font-size: 2.9rem;
  font-style: italic;
  max-width: 800px;
  margin: 0 auto;
}
.page_meet-dr-mohr .topics {
  background-color: #212121;
  padding: 60px 20px 0;
  text-align: center;
}
.page_meet-dr-mohr .topics p {
  color: #fff;
  font-size: 2.9rem;
  font-weight: 300;
}
.page_meet-dr-mohr .topics .buttons {
  display: flex;
  flex-wrap: wrap;
  max-width: 1000px;
  margin: 10px auto 0;
  justify-content: center;
  gap: 10px;
}
.page_meet-dr-mohr .topics .buttons .btn {
  width: 320px;
}
.page_meet-dr-mohr .education, .page_meet-dr-mohr .top-dentist {
  background-color: #212121;
  padding: 60px 20px;
}
.page_meet-dr-mohr .education figure img, .page_meet-dr-mohr .top-dentist figure img {
  border-radius: 48px;
}
.page_meet-dr-mohr .education article, .page_meet-dr-mohr .top-dentist article {
  max-width: 1100px;
  margin: 0 auto;
  padding: 50px 0 0;
}
.page_meet-dr-mohr .education article h2, .page_meet-dr-mohr .education article p, .page_meet-dr-mohr .top-dentist article h2, .page_meet-dr-mohr .top-dentist article p {
  color: #fff;
  text-align: center;
}
.page_meet-dr-mohr .education article .btn, .page_meet-dr-mohr .top-dentist article .btn {
  margin: 30px auto 0;
}
.page_meet-dr-mohr .giving {
  padding: 80px 20px;
}
.page_meet-dr-mohr .giving h2 {
  text-align: center;
  margin-bottom: 40px;
}
.page_meet-dr-mohr .giving .container {
  max-width: 1150px;
}
.page_meet-dr-mohr .giving article {
  max-width: 465px;
}
.page_meet-dr-mohr .giving figure img {
  border-radius: 48px;
}
.page_meet-dr-mohr .giving .btn {
  margin: 20px 0 0;
}
.page_meet-dr-mohr .memberships {
  background-color: #000;
  padding: 80px 20px;
}
.page_meet-dr-mohr .memberships h2 {
  text-align: center;
  color: #fff;
}
.page_meet-dr-mohr .memberships ul {
  -moz-column-count: 2;
       column-count: 2;
  max-width: 1100px;
  margin: 50px auto 0;
}
.page_meet-dr-mohr .memberships ul li {
  color: #fff;
}

@media (max-width: 1320px) {
  .page_meet-dr-mohr #intro p {
    font-size: 1.7rem;
  }
}
@media (max-width: 1200px) {
  .meet #interior-banner h2#append span {
    font-size: 4rem !important;
  }
  .meet .featured-work .slide-container:after {
    right: -50px;
  }
  .meet .featured-work .slide-container:before {
    left: -50px;
  }
  .page_meet-dr-mohr #interior-banner {
    padding-top: 100px !important;
  }
  .page_meet-dr-mohr h1 {
    font-size: 1rem !important;
  }
  .page_meet-dr-mohr #intro p {
    font-size: 1.6rem;
  }
}
@media (max-width: 1024px) {
  .page_meet-dr-mohr #interior-banner {
    padding-top: 30px !important;
  }
  .page_meet-dr-mohr .top-dentist figure img, .page_meet-dr-mohr .education figure img, .page_meet-dr-mohr .giving figure img {
    border-radius: 25px;
  }
  .page_meet-dr-mohr .memberships ul {
    -moz-column-count: 1;
         column-count: 1;
    display: table;
    margin: 30px auto 0;
  }
  .page_meet-dr-mohr .giving h2 {
    max-width: 550px;
    margin: 0 auto 20px;
  }
  .page_meet-dr-mohr .giving .flex {
    flex-direction: column-reverse;
    align-items: center;
    gap: 30px;
  }
  .page_meet-dr-mohr .giving article {
    max-width: 550px;
    text-align: center;
  }
  .page_meet-dr-mohr .giving .btn {
    margin: 20px auto 0;
  }
  .meet #interior-banner .flex-title {
    flex-direction: column;
    padding-top: 20px;
    gap: 0;
  }
  .meet #interior-banner .flex-title .contain {
    padding-bottom: 0;
  }
  .meet #main-img {
    max-width: 500px;
    width: 100%;
  }
  .meet .became-dentist .block:first-of-type .elem-full:before, .meet .became-dentist .block:first-of-type .elem-full:after {
    height: 60px;
  }
  .meet .became-dentist .block:first-of-type .elem-full:before {
    margin-bottom: -30px;
  }
  .meet .became-dentist .block:first-of-type .elem-full:after {
    margin-top: -30px;
  }
  .meet .outside-office .block .contain {
    flex-direction: column;
  }
  .meet .featured-work {
    flex-direction: column-reverse;
  }
  .meet .featured-work .container {
    padding: 60px 20px;
  }
  .meet .featured-work .case {
    flex-direction: column-reverse;
    align-items: center;
    max-width: 650px;
    margin: 0 auto;
  }
  .meet .featured-work .case .extend {
    display: none;
  }
  .meet #featured {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
  }
  .meet #featured .slick-controls {
    gap: 30px;
  }
  .meet #featured .case > figure > div {
    padding-right: 0;
    padding-bottom: 30px;
  }
  .meet #featured .case > figure > div:after {
    inset: auto 0 0;
    transform: none;
    writing-mode: unset;
    text-orientation: unset;
  }
  .meet .featured-work .case .btn {
    margin: 20px auto 0;
  }
  .meet .featured-work .arrows {
    flex-direction: row;
  }
  .meet .featured-work #next {
    border-top: 1px solid #6c6c6c !important;
  }
}
@media (max-width: 600px) {
  .meet #interior-banner h2#append span {
    font-size: 3.5rem !important;
  }
  .meet #interior-banner .flex-title {
    padding-top: 0;
  }
}
